出现这个错误,是在CentOS 7 X64里执行程序时提示的,经过搜索,定位原来是因为64位系统中安装了32位程序导致的问题。

解决方法:

yum install glibc.i686 -y

方法来自:http://blog.csdn.net/orangleliu/article/details/8869626

Related Posts: /lib/ld-linux.so.2: bad ELF interpreter: No such file or directory 解决办法 :

avatar